﻿body {
}

.parallax .inner
{
	
	padding-top:150px;
	padding-bottom:200px;
	background-position: center top;
	background-size:cover;
}


.parallax .banda
{
	background-color:#f5f7f7;
	
}

.parallax .nosotros
{
	
	background-color:#f5f7f7;
	padding: 10px 80px 40px 80px;

}

.nosotros p {
    font-size: 16px;
}



/* .parallax-container
{
	width:100%;
    height:200px;
} */

.parallax-container img
{
	width:100%;
    position: sticky;
}       

.parallax .clientes
{

}

.nosotros video {
    width:100%;
    /*margin-top:-100px;*/
}


/*.nosotros video.video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;
    overflow: hidden;
}*/


.video-container {
    margin: 0px -15px -15px -15px;
    background-size: cover;
    background-image: url('../imagenes/nosotros/video.jpg');
}

.nosotros {
    background-color: rgb(41,36,41);
}

.nosotros .descripcion {
    background-color: rgb(41,36,41);
    padding-top: 50px;
    padding-bottom: 50px;
    color: white;
    position: relative;
}

.nosotros .titulo-seccion {
    color: white;
    
    background-color: rgb(41,36,41);
    line-height: 80px;
    text-align: right;
    padding: 10px;

}


    .nosotros .titulo.lg .titulo-seccion {
        
        position: absolute;
        right: 20px;
        top: -200px;
    }

    .nosotros .titulo container.sm {
        margin-top:15px;
    }

    .nosotros .titulo.sm.row {
        background-color: rgb(41,36,41);
    }
        .nosotros .titulo.sm .row {
        
        background-color: rgb(41,36,41);
        padding-top: 25px;
        margin-bottom: -25px;
    }


